[Desktop Entry]
Encoding=UTF-8
Name=Mikutter
GenericName=Mastodon Client
GenericName[ja]=Mastodonクライアント
Comment=Simple, powerful, and moeful Mastodon client
Comment[ja]=全てのミク廃、そしてマイクロブログ中毒者へ贈る、至高のMastodonクライアント
Exec=/usr/pkg/share/mikutter/mikutter.rb %u
Icon=/usr/pkg/share/mikutter/core/skin/data/icon.png
StartupNotify=false
Terminal=false
Type=Application
Categories=Application;Network;
